/* -------------------------------------------- */
/* ------------------Featured---------------- */
.featured{
	margin:0px auto 0px auto;
    position: relative;
}
.featured .wrap-featured{
}
.featured .wrap-featured .slider-pro{
}
/* contact
-------------------------------------------- */
input,textarea{
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,Osaka,'MS PGothic',arial,helvetica,sans-serif;
    font-size:0.875rem;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;	
}
input[type="text"],input[type="email"]{
	background-color:#f5f5f5;
	padding: 1%;
	box-sizing: border-box;
    border: 1px solid #505050;
}
textarea{
	background-color:#f5f5f5;
	padding:1%;
	box-sizing: border-box;
    border: 1px solid #505050;
}
input.w01,textarea.w01{
    width: 100%;
	max-width:  500px;
}
input.w02,textarea.w02{
    width: 100%;
	max-width:  450px;
}
input.w03,textarea.w03{
    width: 100%;
	max-width:  700px;
}
input.w04,textarea.w04{
	width: 100%;
}
input[type="text"]:focus,input[type="email"]:focus{
    background-color: #E8E8E8;
}
textarea:focus{
    background-color: #E8E8E8;
}
.contact-form-content .form-table div.body{}
.contact-form-content .mw_wp_form_confirm .form-table div.body{
    font-size:1.0625rem;
}

.contact-form-content .form-table div.body label{
    margin-right: 8%;
}
.contact-form-content .form-table div.body label input[type="radio"]{
    margin-right: 1%;
}
.form-btn-wrap{
	text-align: center;
	padding: 4% 0 1% 0;
}
.form-btn-wrap button{
	display:inline-block;
	text-align: center;
    background-color: #2f5d97;
    color: rgba(255,255,255,0.85);
    padding: 1.9% 10.5% 1.7% 10.5%;
	box-sizing: border-box;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out; 
    border: none;
    outline: none;
    cursor: pointer;
}
.form-btn-wrap button:hover{
	opacity: 0.5;
}
.form-btn-wrap button[value="back"]{
	background-color: #7B7B7B;
}
.form-btn-wrap button[value="back"]:hover{
	opacity: 0.5;
}
.form-btn-wrap button .ja{
    font-size:0.8125rem;
    line-height: 1.4;
}
.form-btn-wrap button .en{
	font-size:0.9375rem;
	font-family: 'Oswald', sans-serif;   
}
input[type="button"],input[type="text"],input[type="email"],input[type="submit"],textarea,button {
   -webkit-appearance: none;
   border-radius: 0;
}
.contact-form-content .complete-block p{
    margin-bottom: 2.0em;
}
.contact-form-content .complete-block span{
    display: block;
    margin-bottom: 1.0em;
}
.contact-form-content span.error{
    margin-top: 0.5em;
}

/* news
-------------------------------------------- */
.page-news-content{	
    display: block;
    padding: 0;
    margin: 0 auto;
    width: 100%;
    max-width: 1095px;
    text-align: left;
    font-size:0.875rem;
}
.page-news-content .post-box{
    width: 100%;
}
.page-news-content .post-title-wrap{
    width: 100%;
    border-bottom: 1px solid #BBBBBB;
    padding: 0 0 2% 0;
}
.page-news-content .post-title-wrap .post-title{
    display: block;
    width: 100%;
    font-size:1.25rem;
    line-height: 1.4;
    padding:  0 0 1% 0;    
}
.page-news-content .post-title-wrap .date-area{
    display: block;
    width: 100%;
}
.page-news-content .post-title-wrap .date-area p{
    font-size:0.9375rem;
    font-family: 'Oswald', sans-serif;
}
.page-news-content .post-title-wrap .date-area p span{
    color: #9F9F9F;
}
.page-news-content .post-title-wrap .date-area p span.new{ 
    display: inline-block;
    padding: 0.3% 0 0 0.8%;
	font-family: 'Oswald', sans-serif;
    color:#B20003;
    font-weight: bold;
    font-size:0.75rem; 
}
.page-news-content .post-body-wrap{
    width: 100%;
    border-bottom: 1px solid #BBBBBB;
    padding: 6% 0 6% 0;
}
.page-news-content .post-body-wrap p,.page-news-content .post-body-wrap img{
    margin-bottom: 1.8em;
    /*opacity : 0.1;
    transform : translate(0, 50px);
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;*/
}
.page-news-content .post-body-wrap p.scrollin,.page-news-content .post-body-wrap img.scrollin {
    opacity : 1;
    transform : translate(0, 0);
    }
.page-news-content .post-body-wrap p:last-child{
    margin-bottom: 0em;
}    
.page-news-content .post-body-wrap a{
    text-decoration: underline;
    color:#B20003;
}     
.page-news-content .post-body-wrap a:hover{
    opacity: 0.5;
}    
.page-news-content .post-body-wrap img.align-left{
    max-width: 50%;
    float: left;
    margin: 0 3% 3% 0;
}
.page-news-content .post-body-wrap img.align-right{
    max-width: 50%;
    float: right;
    margin: 0 0 3% 3%;
}
.page-news-content .post-body-wrap img.align-center{
    max-width: 50%;
    margin: 0 auto 3% auto;
}

.postpaging-wrap{
    display: block;
    padding: 3% 0 3% 0;
    margin: 0 auto;
    width: 100%;
    max-width: 1095px;
    text-align: left;
    font-size:0.875rem;    
}
.postpaging-wrap .prev-page{
	display: inline-block;
    float: left;
}
.postpaging-wrap .prev-page a{
	display: inline-block;
    position: relative;
	padding: 0px 0px 0px 50px;
}
.postpaging-wrap .prev-page a .arrow-box{
	display: block;
    position:absolute;
    width: 40px;
    height: 40px;
    left: 0px;
    top:50%;
    transform: translateY(-50%) translateX(0%);
  	-webkit- transform: translateY(-50%) translateX(0%);
    background-image: url(../images/prev-arrow-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.postpaging-wrap .next-page{
	display: inline-block;
    float: right;
}
.postpaging-wrap .next-page a{
	display: inline-block;
    position: relative;
	padding: 0px 50px 0px 0px;
}
.postpaging-wrap .next-page a .arrow-box{
	display: block;
    position:absolute;
    width: 40px;
    height: 40px;
    right: 0px;
    top:50%;
    transform: translateY(-50%) translateX(0%);
  	-webkit- transform: translateY(-50%) translateX(0%);
    background-image: url(../images/next-arrow-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.postpaging-wrap a .arrow-box .bg-mask{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,1.00) ;
    z-index: -10;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.postpaging-wrap a:hover{
    color:#B20003;
}
.postpaging-wrap a:hover .arrow-box .bg-mask{
    opacity: 0;
}
.postpaging-wrap a .arrow-box img{
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;    
}
.postpaging-wrap a:hover .arrow-box img{
    opacity: 0;
}


